/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.7c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
@import 'ankete.css';

.sf-menu > li > a {
    padding: 0 14px;
}

.td-post-content table {
    margin: 20px;
	background-color: #F3F3F3;
}

table td {
    border: 1px solid #ededed;
    padding: 20px;
}

/*
table.textbox { 
	width:300px; 
}
*/

audio { 
	width:60%; 
}

@media (max-width: 767px) {
    audio { 
	width:100%; 
  }
}

/* asdf START stare ankete */
table.poll {
	width: 100%;
}

table.poll,
table.poll td {
	border: none !important;
	background-color: #ffffff;
	vertical-align: top;
}

td.poll-l {
	width: 39%;
}

td.poll-r {
	width: 60%;
}
/* asdf END stare ankete */

.td-category-header .td-page-title {
    display: none;
}

.td-category a {
    background-color: #328CC1 !important;
}

.td-read-more a:hover, .more-link-wrap a:hover {
    background-color: #D9B310 !important;
    text-decoration: none;
}

.td_module_19 .td-read-more a {
    background-color: #328CC1;
}

.td_block_template_5 .td-block-title {
	text-transform: uppercase;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto Condensed', sans-serif;
}

.td-module-meta-info {
    font-family: 'Roboto', arial, sans-serif;
}

.td_module_19 .entry-title {
    font-weight: 400;
}

.td_module_mx3 .entry-title {
    font-weight: 400;
}

 #td-mobile-nav {
    font-family: 'Roboto Condensed', sans-serif;
}
/*
.td-mobile-content li a {
    font-weight: normal;
}
*/

.td-grid-style-1 .td-post-category {
    background-color: #328CC1;
} 

.td_block_7 .td-post-category {
    background-color: #328CC1;
} 